Subject: Re: Bash questions
From: [email-masked] (Bug Hunter)

13 Jun 1998 17:11:25 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "Richard A. Lent" <[email-masked]>
Cc: [email-masked]

  If you do this:

help | more.com

 you will pick up the Microsoft more program.

 less has been ported and is available out there from some of the links.

bug

On Fri, 12 Jun 1998, Richard A. Lent wrote:

> I've just installed beta 19 on Windows NT.  I've noticed two things about
> bash.  There is no piping and no paging utility.  So in bash I can't do
> things like "help|more" or "help|pg".  Are these features just not there?  
> 
> Thanks,
> 
> Rich Lent

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".